.productDefinitionMain {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    margin: 2rem;
    padding: 1rem;
}

.controlDisplay {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
